ملزومات مورد نیاز برای نصب افزونه المنتور

5.0/5

هدف اصلی افزونه المنتور به گفته توسعه دهندگانش؛ راه اندازی سریع و مطمئن سایت در وردپرس است. و به همین منظور از آخرین تکنولوژی های روز دنیا برای ساخت Elementor بهره برده‌اند.

در ادامه به ملزومات مورد نیاز برای نصب افزونه المنتور خواهیم پرداخت.

(اگر از اطلاعات زیر اطمینان ندارید توصیه می‌کنم با سرویس هاستینگتان در تماس باشید)

فهرست مطالب

وردپرس

برای استفاده از المنتور نیاز است تا از وردپرس 5.2 یا جدیدتر استفاده کنید. توصیه می‌کنم آخرین نسخه وردپرس را از این لینک دانلود کنید.

والپیپر وردپرس

PHP

توجه: اگر سرور هاست شما از نسخه های قدیمی‌تر PHP استفاده می‌کند، احتمالا المنتور را با کمی مشکل تجربه خواهید کرد. توصیه می‌کنم تا با سرویس هاستتان تماس بگیرید تا نسخه PHP را افزایش دهند.

المنتور با PHP نسخه 5.4+ هم کار می‌کند اما بدلیل اینکه اغلب این نسخه‌ها دیگر از دور خارج شده‌اند ممکن است امنیت سایتتان را به خطر بی‌اندازند و با مشکلاتی مواجه شوید.

php والپیپر

MySQL

یکی دیگر از ملزومات مورد نیاز برای نصب افزونه المنتور MySQL می‌باشد. نسخه MySQL باید 5.6 یا جدیدتر و یا اگر از MariaDB استفاده می‌کنید از نسخه 10.0 یا جدیدتر استفاده کنید.

mysql والپیپر

محدودیت حافظه

حداقل محدودیت حافظه وردپرس باید 128 مگابایت باشد (اگر محدودیت را روی 256 مگابایت یا بیشتر تنظیم کنید عملکرد بهتری نیز از افزونه المنتور خواهید دید)

 

مرورگر

توجه داشته باشید که برای ویرایش صفحات توسط المنتور باید از یکی از مرورگرهای گوگل کروم، فایرفاکس، سافاری و یا مایکروسافت اج (نسخه 79 یا جدیدتر) استفاده کرد. بنابراین اگر از نسخه های قدیمی‌تر مایکروسافت اج استفاده می‌کنید نمی‌توانید صفحات سایت خود را با المنتور طراحی کنید.

نسخه‌‌هایی از مایکروسافت اج که بعد از ژانویه 2020 منتشر شده‌اند از هسته کرومیوم قدرت گرفته‌اند (دقیقا مانند گوگل کروم). بنابراین اگر از کاربران نسخه‌های جدید مایکروسافت اج هستید نگران ملزومات مورد نیاز برای نصب افزونه المنتور نباشید.

اما در دیگر مرورگرها که از تکنولوژی مدرن پیروی می‌کنند، طراحی وب سایتی که با المنتور انجام شده است را می‌توانند بدون مشکل نمایش دهند. مرورگر اینترنت اکسپلورر به دلیل اینکه دیگر بروزرسانی نمی‌شود از پشتیبانی المنتور نیز خارج شده است، هرچند که ممکن است کاربرانی وجود داشته باشند که هنوز از این مرورگر منسوخ شده استفاده می‌کنند. برای این دسته از کاربران باید یک متخصص و گسترش دهنده المنتور یا وردپرس را استخدام کنید تا بتواند سایت شما را برای این دسته از کاربران نیز آماده کند.

ملزومات مورد نیاز برای نصب افزونه المنتور

دستگاه‌های گوناگون

قابلیت ویرایش صفحات المنتور هنوز برای کاربران موبایل و تبلت فراهم نشده است. بدین معنی که یکی از ملزومات مورد نیاز برای نصب افزونه المنتور داشتن کامپیوتر است.

افزونه المنتور چیست؟

سرور

تقریبا عموم هاستینگ های داخل کشور المنتور را پشتیبانی می‌کنند و بدون نگرانی می‌توانید از آنها استفاده کنید. اما اگر از خارج ایران هستید و از SiteGround و یا GoDaddy سرویس گرفته اید نیاز است تا SubstituteMaxLineLength را ویرایش کنید

X-Frame options

برای اینکه نصب افزونه المنتور با مشکل موجه نشود باید X-Frame option را برروی same origin قرار دهید. لطفا از سرویس هاستتان بخواهید تا این کار را برای شما انجام دهد.

PHP Z-Lib Extension

این یک گذینه اختیاری است و شامل ملزومات مورد نیاز برای نصب افزونه المنتور نمی‌باشد. اما برای نصب این افزونه می‌توانید از سرویس دهنده هاستتان درخواستش کنید.

جمع بندی

اغلب سرورها و هاست‌ها بدون مشکل المنتور را پشتیبانی می‌کنند و اگر کاربر آماتور هستید لازم نیست خیلی به ملزومات مورد نیاز برای نصب المنتور توجه کنید. اما اگر سایت ساز Elementor با مشکل موجه شد نیاز است تا حتما این موارد را به دقت کنترل کنید.

  • وردپرس نسخه 5.2 یا بالاتر
  • PHP نسخه 7.0 یا بالاتر
  • MySQL نسخه 5.6 یا جدیدتر (یا MariaDB نسخه 10.0 یا بالاتر)
  • حداقل محدودیت حافظه وردپرس 128 مگابایت

 

 

منبع

{{ reviewsTotal }}{{ options.labels.singularReviewCountLabel }}
{{ reviewsTotal }}{{ options.labels.pluralReviewCountLabel }}
{{ options.labels.newReviewButton }}
{{ userData.canReview.message }}

© هرگونه کپی برداری تنها با ذکر منبع مجاز است.